/*<meta />*/

@media only screen and (max-width: 800px)
{
	/* Search Styles */

	.search-bar .search-filter
	{
		font-size: 1em;
	}

	.button.login-button.feedback-required,
	.button.edit-user-profile-button.feedback-required
	{
		display: none;
	}

	.pulse-frame
	{
		display: none;
	}

	.central-account-text
	{
		display: none;
	}

	ul.menu._Skins_Menu.mc-component
	{
		background-color: transparent;
	}

	ul.menu._Skins_Menu.mc-component a
	{
		
	}

	ul.menu._Skins_Menu.mc-component li > a
	{
		background: transparent url('Images/menu_item.png') repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/menu_item.png') repeat;
	}

	ul.menu._Skins_Menu.mc-component ul > li > a
	{
		background: transparent url('Images/menu_item.png') repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/menu_item.png') repeat;
	}

	ul.menu._Skins_Menu.mc-component ul ul > li > a
	{
		background: transparent url('Images/menu_item.png') repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/menu_item.png') repeat;
	}

	ul.menu._Skins_Menu.mc-component ul ul ul > li > a
	{
		background: transparent url('Images/menu_item.png') repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/menu_item.png') repeat;
	}

	ul.menu._Skins_Menu.mc-component ul ul ul ul > li > a
	{
		background: transparent url('Images/menu_item.png') repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/menu_item.png') repeat;
	}

	ul.menu._Skins_Menu.mc-component li > a.selected
	{
		background: #952d98 url('Images/menu_select.png') no-repeat;
		-pie-background: #952d98 url('Skins/Default/Stylesheets/Components/Images/menu_select.png') no-repeat;
	}

	ul.menu._Skins_Menu.mc-component li > a:hover
	{
		background: transparent url('Images/menu_hover.png') repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/menu_hover.png') repeat;
	}

	ul.menu._Skins_Menu.mc-component ul > li > a:hover
	{
		background: transparent url('Images/menu_hover.png') repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/menu_hover.png') repeat;
	}

	ul.menu._Skins_Menu.mc-component ul ul > li > a:hover
	{
		background: transparent url('Images/menu_hover.png') repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/menu_hover.png') repeat;
	}

	ul.menu._Skins_Menu.mc-component ul ul ul > li > a:hover
	{
		background: transparent url('Images/menu_hover.png') repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/menu_hover.png') repeat;
	}

	ul.menu._Skins_Menu.mc-component ul ul ul ul > li > a:hover
	{
		background: transparent url('Images/menu_hover.png') repeat;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/menu_hover.png') repeat;
	}

	ul.menu._Skins_Menu.mc-component li > a.selected:hover
	{
		background: #952d98 url('Images/menu_select.png') no-repeat;
		-pie-background: #952d98 url('Skins/Default/Stylesheets/Components/Images/menu_select.png') no-repeat;
	}
}

